DSA-5131-1

NameDSA-5131-1
Descriptionopenjdk-11 - security update
SourceDebian
ReferencesCVE-2022-21426, CVE-2022-21434, CVE-2022-21443, CVE-2022-21476, CVE-2022-21496

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
openjdk-11 (PTS)buster11.0.14+9-1~deb10u1vulnerable
buster (security)11.0.15+10-1~deb10u1fixed
bullseye11.0.14+9-1~deb11u1vulnerable
bullseye (security)11.0.15+10-1~deb11u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
openjdk-11sourcebuster11.0.15+10-1~deb10u1
openjdk-11sourcebullseye11.0.15+10-1~deb11u1

Search for package or bug name: Reporting problems